@charset "utf-8";
@media (max-width: 900px) {
  #hum-button{
    opacity: 1;
    visibility: visible;
    translate: 0 0;
  }
  header{
    height: min(65px, 15vw);
  }
  .header-nav{
    translate:0 -100%;
    display: none;
  }
  #hero-wall-slider{
    height: auto;
    aspect-ratio:1/1.125;
  }
  .hero-movie-item .play-round-button{
    translate: min(25px,2vw) -1.5em;
  }
  .index-disco-wrapper{
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    gap:0;
    padding-right: min(50px, 4vw);
  }
  .index-disco-blc .sec-title{
    writing-mode: horizontal-tb;
    transform: scale(1, 1);
    padding-top: min(50px,5vw);
    padding-bottom: min(50px,5vw);
  }
  .box-index-disco{
    border-left: none;
    padding-left: 0;
    padding-right: 0;
  }
  .box-index-disco::before{
    left: max(-50px, -4vw);
    border-top: 1px solid;
  }
  
  .disco-slide-item{
    grid-template-columns: 1fr;
  }
  .disco-slide-item .disc-head{
    grid-row: 1;
  }
  .disco-slide-item .thumb-area{
    grid-row: auto;
    display: grid;
    grid-template-columns: min(800px,85vw);
    place-content:center;
  }
  .disco-slide-item .thumb-area .play-round-button{
    translate: 0 0;
  }
  .disco-navgation{
    width: 100vw;
    padding: min(30px,2.5vw);
    top: 35%;
  }
}
@media (max-width: 768px) {
  body::before{
    background-color: rgba(0, 0, 0,1);
  }
  .l-nav_inner{
    width: 100%;
  }  
  .index-about-blc .sec-title{
    opacity: .5;
  }

}


